{ KOL MCK } // Do not remove this line!
program Test;

uses
KOL,
  Main in 'Main.pas' {MainForm},
  AudioVerify in '..\..\AudioVerify.pas';

//{$R *.res}

begin // PROGRAM START HERE -- Please do not remove this comment

{$IFDEF KOL_MCK} {$I Test_0.inc} {$ELSE}

  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;

{$ENDIF}

end.

